a:link        { font-family: Tahoma, Verdana, Arial;
                color: #0000FF;
                font-size: 8pt;
                text-decoration: none;}

a:visited     { font-family: Tahoma, Verdana, Arial;
                color: #0000FF;
                font-size: 8pt;
                text-decoration: none;}

a:hover          { font-family: Tahoma, Verdana, Arial;
                color: #808080;
                font-size: 8pt;
                text-decoration: none; }

a:active      { font-family: Tahoma, Verdana, Arial;
                color: #ffffcc;
                font-size: 8pt;
                text-decoration: none; }

body          { scrollbar-arrow-color: #ffffff;
                scrollbar-base-color: #ffffff;
                scrollbar-dark-shadow-color: #423f65;
                scrollbar-track-color: #e8e8e8;
                scrollbar-face-color: #959595;
                scrollbar-shadow-color: #ffffff;
                scrollbar-highlight-color: #423f65;
                scrollbar-3d-light-color: #CCCCCC; }
                
body            h1{font-family:Calibri;font-size:13px;color:#666;}
                h2{font-family:Calibri;font-size:18px;color:#666;}
                
                